@charset "UTF-8";

/* .footer */
footer {
  margin: 0;
  /* position: relative; */
  background: black;
  padding: 10px 0;
  font-family: '微軟正黑體', 'Malgun Gothic', Dotum, Tahoma, sans-serif;
}

.copyright {
  text-align: center;
}

.copyright ul {
  list-style: none;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.copyright ul li {
  display: block;
  float: left;
  margin: 0 10px;
  color: #c0c0c0;
}

.copyright ul li p {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  margin: 0;
  letter-spacing: 0;
}

.copyright .text {
  font-size: 12px;
  line-height: 1.6em;
  margin-top: 0px;
  text-align: center;
}

.copyright .rating {
  width: 40px;
  display: inline-block;
}

.copyright li span {
  vertical-align: top;
  display: inline-block;
  font-size: 12px;
  text-align: left;
  line-height: 1.1;
}

.copyright .cp {
  color: #c0c0c0;
  margin: 10px 0 0;
  padding: 10px 0 0;
  border-top: 1px solid #4b4a58;
  text-align: center;
}

@media (max-width: 768px) {
  footer {
    margin: 0;
  }
}

@media (max-width: 600px) {
  .copyright {
    text-align: left;
  }

  .copyright ul li:last-child {
    margin: 0;
  }
}

@media (max-width: 480px) {
  .copyright ul li {
    margin: 0 12px;
  }

  .copyright ul li:first-child {
    width: 150px;
  }

  .copyright ul li:nth-child(2) {}

  .copyright .cp {
    font-size: 12px;
  }

  .copyright .rating {
    width: 10%;
  }

  .copyright li span {
    width: 88%;
  }
}